# Generated by Django 3.0.6 on 2020-06-08 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0038_auto_20200608_1601'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.ImageField(null=True, upload_to='%Y/%m/%d/'),
        ),
    ]
